Registration Check UAT - Bug #14947

iOS - CR - Removing Font Types
01 December 2022 10:25 AM - Jimmy Phang

Status: Resolved Start date: 01 December 2022
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.10 hour
Description

Please assist to remove Font Types after the your sorting in the attached document from iOS Font Types Library.

Subtasks:
Bug # 14955: i0OS - Production Source Code Preparation

Resolved

History

#1 - 01 December 2022 10:34 AM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

#2 - 02 December 2022 05:53 PM - Jimmy Phang
- Status changed from Resolved to Assigned

- Assignee changed from Jimmy Phang to Yeow Yui Chuang

Issue 1.
Please help to fix the mentioned fonts type issue after removal.

Issue 2.
Please refer to the pics that attached on WA.

Please also check and debug with production source code if app biometric is disable even if apple setting is enabled.

Issue 3.
Production app is not appearing on UAT App Setting [FacelD/ Passcode]

#3 - 12 December 2022 10:43 AM - Yeow Yui Chuang
- Status changed from Assigned to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

Files

Fonts Currently Used in VeloMobile.xIsx 11.7 KB 01 December 2022

30 March 2025

Jimmy Phang
